wl_socket(3)

NAME
wl_socket -

SYNOPSIS

  Public Attributes
int fd
int fd_lock
struct sockaddr_un addr
char lock_addr [UNIX_PATH_MAX+LOCK_SUFFIXLEN]
struct wl_list link
struct wl_event_source * source
char * display_name

Author

Generated automatically by Doxygen for Wayland from the source code.